『きちんと角丸』をイラレ ver.10.3でつかう方法は?

どなたかイラレのプラグインで『きちんと角丸』をイラレ ver10.03で使う方法を教えてください。

現在、
OS9.22でイラレ ver8.01で使用しておりますがver10.03で使おうとしたところ、
『きちんと角丸』が起動時には読み込まれているもののプルダウンメニューに出てこず使うことが出来ません。
なんとか使用したいのでご存じの方がいらっしゃったら教えてください。
ちなみに『きちんと角丸』のver.は1.30です。
よろしくお願いいたします。
» 001
もうサポートの終わったものより別のものに変えてはいかがでしょうか?
Xtream Pathとか……。
*http://www.flashbackj.com/xtreampath/
» 002
アドバイスありがとうございます。

Xtream Pathも所有しておりますが、
なにぶん『きちんと角丸』のほうが使い勝手の良いところがありますので出来れば使いたいな~と思いまして…。
» 003
「きちんと角丸」以外のプラグインを外すなどの基本検証は済んでいるんですよね?
» 004
はい。
初期設定で10.03にアップグレードのみおこなった状態です。又、プラグインフォルダー内の各フォルダーにも入れてみたりもしました。
» 005
OSは10.3.9ですが、使えています。
» 006
>>OSは10.3.9ですが、使えています。
プラグインフォルダーにただ入れてるだけですか?
『きちんと角丸』のバージョンはいくつですか?
もう少し使用環境を詳しく教えていただけるとありがたいのでお願いいたします。
» 007
>プラグインフォルダーにただ入れてるだけですか?
ただ入れている以外どんな状態があるのかわからないですけれど、プラグインのフォルダの第一階層に入っています。

>『きちんと角丸』のバージョンはいくつですか?
1.3.0
» 008
イラレのプラグインは、イラレのバージョンに対応したバージョンのものをお使いください。
» 009
>イラレのプラグインは
何度もすみませんが確認させてください。
そうすると、OS10.3.9でイラレ10.03のプラグインフォルダーの第一階層にいれて『フィルター』のプルダウンメニューからご使用になられてるのですね。
恐れ入りますがご返答お待ちしております。
» 010
『きちんと角丸』プラグインは、
イラレ8&9用とイラレ10用が用意されていますが、
使い分けていますか?
» 011
010の方が言われているように、イラストレーター10用と8&9用と用意されていますね。
» 012
Adobeはプラグイン開発キットを配布していますが、イラレの各バージョン毎に、この開発キットは違います。
従って、使用するイラレのバージョン用のプラグインを使うことが必須なのです。
» 013
なるほどそういう事だったんですね。謎が解けました。社内の購入したものに再度確認してみます。
みなさんありがとうございました。